How to remove volatility-tools from Debian 9 (Stretch)